[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
Name=DVD Styler
Comment=Video DVD Production
Icon=dvdstyler.png
Exec=dvdstyler
Terminal=false
Categories=Application;AudioVideo;
StartupNotify=true
